require 'rails_helper'

RSpec.describe "origami/in_juties/index", type: :view do
  before(:each) do
    assign(:in_juties, [
      InJuty.create!(),
      InJuty.create!()
    ])
  end

  it "renders a list of origami/in_juties" do
    render
  end
end
